specVersion: "v1"
serviceId: "krow-workforce-db"
location: "us-central1"
schema:
  source: "./schema"
  datasource:
    postgresql:
      database: "krow_db"
      cloudSql:
        instanceId: "krow-sql"
        # schemaValidation: "STRICT"     # STRICT mode makes Postgres schema match Data Connect exactly.
        # schemaValidation: "COMPATIBLE" # COMPATIBLE mode makes Postgres schema compatible with Data Connect.
connectorDirs: ["./connector"]
